@charset "utf-8";

/* .col-md-3{
    display: none;
}
.col-md-9{
    width: 100%;
} */

/* loading
--------------------------------------------------*/
@keyframes loading_bg{
    0%{ opacity: 1; }
    33.3%{ opacity: 1; }
    66.6%{ opacity: 1; }
    100%{ opacity: 0; }
}
.loading{
    width: 100vw;
    height: 100vh;
    background-image: url("../img/top/bg_sky.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    animation: loading_bg 2s;
    opacity: 0;
}
.loading_logo{
    display: block;
    width: 60%;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 11;
    transform: translate(-50%, -50%);
    animation: loading_bg 2s;
    opacity: 0;
}
.loading_logo path{
    fill: #f7f5f0;
}

/* fv
--------------------------------------------------*/
.top-FV{
    width: 1050px;
    margin: 25px auto 100px;
    position: relative;
}
.top-FV .splide__slide{
    position: relative;
}
.top-FV .splide__slide img.FV__bg{
    width: 100%;
}
.top-FV .splide__slide .FV__lead{
    display: block;
    width: 345px;
    position: absolute;
    bottom: 110px;
    right: 45px;
}
.top-FV .splide__slide .FV__lead img{
    width: 100%;
}
.top-FV .splide__slide a.FV__btn{
    display: block;
    width: 210px;
    margin-top: 22px;
    padding: 15px 0px;
    border: 1px solid #f7f5f0;
    color: #f7f5f0;
    font-size: 1.3rem;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    letter-spacing: 0.2em;
    text-align: center;
    position: absolute;
    bottom: 35px;
    right: 115px;
}
.top-FV .splide__slide a.FV__btn::before{
    content: '';
    width: 10px;
    height: 10px;
    border-top: solid 2px #f7f5f0;
    border-right: solid 2px #f7f5f0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    right: 15px;
}
.top-FV .splide__pagination {
    bottom: -30px;
}
.top-FV .splide__pagination__page{
    width: 7px;
    height: 7px;
    margin: 0 10px;
    background: #8a8a8a;
    opacity: 1;
}
.top-FV .splide__pagination__page.is-active {
    background: #2b2b2b;
    transform: scale(1);
}
.top-FV .FV__scroll_down {
    position: absolute;
    bottom: 0;
    right: -15px;
}
.top-FV .FV__scroll_down span {
    display: inline-block;
    margin: auto;
    padding: 10px 10px 230px;
    color: #2b2b2b;
    font-size: 1.6rem;
    font-family: "Shippori Mincho", serif;
    font-weight: 600;
    line-height: 1;
    letter-spacing: .2em;
    writing-mode: vertical-lr;
    transition: .2s;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
}
.top-FV .FV__scroll_down span:before {
    content: '';
    width: 1px;
    height: 220px;
    background: #ddd;
    position: absolute;
    bottom: 0;
    left: 75%;
    transform: translateX(-75%);
}
.top-FV .FV__scroll_down span:after {
    content: '';
    width: 1px;
    height: 220px;
    background: #2b2b2b;
    position: absolute;
    bottom: 0;
    left: 75%;
    transform: translateX(-75%);
    animation: sdl01 2s infinite;
}
@keyframes sdl01 {
    0% {
        transform: scale(1, 0);
        transform-origin: 0 0;
    }
    50% {
        transform: scale(1, 1);
        transform-origin: 0 0;
    }
    50.1% {
        transform: scale(1, 1);
        transform-origin: 0 100%;
    }
    100% {
        transform: scale(1, 0);
        transform-origin: 0 100%;
    }
}

/* sticky
--------------------------------------------------*/
.top-introduction{
    width: 100%;
    margin: 0 auto;
    padding: 100px 0 80px;
    background-image: url("../img/top/bg_sky.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: right;
    color: #f7f5f0;
    font-family: "Shippori Mincho", serif;
    font-weight: 600;
    position: sticky;
    top: 0;
    left: 0;
    z-index: 0;
    overflow: hidden;
}
.top-introduction .introduction__inner{
    width: 1050px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-direction: row;
    position: relative;
}
.top-introduction .introduction__inner .introduction__lead{
    width: 92px;
    margin-left: 150px;
    order: 2;
}
.top-introduction .introduction__inner .introduction__lead img{
    width: 100%;
}
.top-introduction .introduction__inner .introduction__text{
    font-size: 1.7rem;
    line-height: 1.75;
    letter-spacing: 0.14em;
    text-align: left;
    animation-delay: 0.2s;
    animation-duration: 2s;
    order: 1;
}
.top-introduction .introduction__inner a.introduction__btn{
    width: 10.5%;
    display: inline-block;
    color: #f7f5f0;
    text-align: center;
    position: absolute;
    bottom: -30px;
    right: -50px;
}
.top-introduction .introduction__inner a.introduction__btn .btn__text{
    margin-right: 3px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    letter-spacing: 0.2em;
}
.top-introduction .introduction__inner a.introduction__btn .btn__arrow{
    margin-top: 5px;
    width: 100%;
    aspect-ratio: 205.2 / 12.66;
    -webkit-clip-path: url(#svgPath);
    clip-path: url(#svgPath);
    position: relative;
    overflow: hidden;
}
.top-introduction .introduction__inner a.introduction__btn .btn__arrow .arrow_bg{
    width: 100%;
    height: 100%;
    background-color: #f7f5f0;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.5;
}
.top-introduction .introduction__inner a.introduction__btn .btn__arrow .arrow_anime{
    width: 35%;
    height: 100%;
    background-color: #f7f5f0;
    position: absolute;
    top: 0;
    right: 0;
    animation: frow_arrowBG 3.5s infinite;
}
@keyframes frow_arrowBG{
    0%{ transform: translateX(-300%); }
    100%{ transform: translate(300%); }
}
.top-introduction .introduction__inner a.introduction__btn .btn__arrow svg.shape {
    width: 100%;
}

/* pickUpItem
--------------------------------------------------*/
.top-pickUpItem {
    width: 100%;
    min-height: 680px;
    background-image: url("../img/top/bg_sky_bra.png"), linear-gradient(90deg, #cee2f0 30%, #cfe1ef 70%);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    display: flex;
    align-items: center;
    position: sticky;
    top: 0;
    left: 0;
    z-index: 2;
}
.top-pickUpItem .pickUpItem__inner {
    width: 1050px;
    margin: 0 auto;
}
.top-pickUpItem .pickUpItem__inner .pickUpItem__title{
    font-size: 5.9rem;
    font-family: "Shippori Mincho", serif;
    font-weight: 600;
    line-height: 1.7;
    letter-spacing: 0.14em;
}
.top-pickUpItem .pickUpItem__inner .pickUpItem__title span{
    font-size: 4rem;
    line-height: 2;
    letter-spacing: 0.18em;
}
.top-pickUpItem .pickUpItem__inner .pickUpItem__text{
    margin-top: 30px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 1.7rem;
    line-height: 2.3;
    letter-spacing: 0.15em;
}
.top-pickUpItem .pickUpItem__inner .pickUpItem__price{
    margin-top: 90px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: 2.6rem;
    letter-spacing: 0.075em;
    animation-delay: 0.4s;
}

/* itemList
--------------------------------------------------*/
.top-itemList{
    padding: 110px 20px;
    background-color: #f7f5f0;
    position: relative;
    z-index: 2;
}
.top-itemList .itemList__title{
    font-size: 2.6rem;
    font-weight: 600;
    letter-spacing: 0.1em;
    text-align: center;
}
.top-itemList .itemList__items{
    width: 1050px;
    margin: 32px auto 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.top-itemList .itemList__items a{
    width: calc((100% - 90px) / 4);
    font-size: 1.8rem;
}
.top-itemList .itemList__items a:nth-child(1),
.top-itemList .itemList__items a:nth-child(2){
    margin-top: 0;
}
.top-itemList .itemList__items a .items__productThumb{
    width: 100%;
    position: relative;
}
.top-itemList .itemList__items a .items__productThumb img{
    width: 100%;
}
.top-itemList .itemList__items a .items__productThumb img:nth-of-type(2){
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.top-itemList .itemList__items a:hover .items__productThumb img:nth-of-type(2){
    opacity: 0;
}
.top-itemList .itemList__items a .items__productName{
    margin-top: 20px;
    letter-spacing: 0.075em;
}
.top-itemList .itemList__items a .items__productPrice{
    margin-top: 15px;
    letter-spacing: 0.075em;
}